Subject: Re: Answers
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 18 Feb 2001 14:19:00 -0800 (PST)

I took a stab at drafting the memo.  I pooped out on the last question, 
however and was only able to jot down some thoughts.  Caution:  The memo 
ain't been proofed.  I did it as a memo to the CEO of Timberland, but we 
don't need to do it that way.  Also attaching files (one each for each of the 
scenarios asked for, so that folks could see what I did).  Have not 
constructed the "one-page attachment, however.  Let me know what you think.

Best,
Jeff

	"Mark Guinney" <[email-masked]>
	02/18/2001 02:31 PM
		 
		 To: "[email-masked]" <[email-masked]>
		 cc: "[email-masked]" <[email-masked]>, "[email-masked]" 
<[email-masked]>, "[email-masked]" <[email-masked]>
		 Subject: Answers

I jotted down my answers to the questions.  Feel free to use as needed.  I 
need
to get things off my plate for the next few days while I work on some other
homework problems.  Of course, I will still help out if anyone needs any
assistance.

**********************************************
Mark D. Guinney, CFA
Consultant
Watson Wyatt Investment Consulting
345 California Street, Ste. 1400
San Francisco, CA  94104
(415) 733-4487 ph.
(415) 733-4190 fax
 - Timberland Questions.doc